.product-builder {
  height: 100vh;
  overflow: hidden;
}
.product-builder .main-header {
  display: none;
}
.nugget-info {
  position: relative;
  display: block;
  margin-bottom: 1em;
  padding: 0.8em;
  background: rgb(93, 124, 137);
  color: rgb(255, 255, 255);
  text-align: center;
  border-radius: 4px;
}
.nugget-info::before,
.nugget-info::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 2px;
  background: currentcolor;
  left: 16px;
  top: calc(50% - 1px);
  transform-origin: left center;
}
.nugget-info::before {
  transform: rotate(45deg);
}
.nugget-info::after {
  transform: translateY(1px) rotate(-45deg);
}
.nugget-info:hover {
  background: rgb(103, 138, 152);
}
.nugget-info.hide-on-mobile {
  display: none;
}

@media only screen and (min-width: 1024px) {
  .product-builder .main-header {
    display: block;
    position: fixed;
    z-index: 3;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 0px 5%;
    text-align: center;
    background: rgb(255, 255, 255);
  }
}
@media only screen and (min-width: 1024px) {
  .product-builder .main-header h1 {
    font-size: 3.8rem;
    margin: 1.1em auto 0.76em;
    font-weight: 700;
  }
}
@media only screen and (min-width: 1480px) and (min-height: 850px) {
  .product-builder .main-header h1 {
    font-size: 4.8rem;
  }
}
@media only screen and (min-width: 1024px) {
  .nugget-info {
    background: 0px 0px;
    color: rgb(93, 124, 137);
    border: 2px solid rgb(93, 124, 137);
  }
}
@media only screen and (min-width: 1024px) {
  .nugget-info.hide-on-mobile {
    display: inline-block;
    position: absolute;
    top: 40px;
    left: 2em;
    padding: 0.8em 0.8em 0.8em 2em;
  }
}
@media only screen and (min-width: 1024px) {
  .nugget-info {
    background: 0px 0px;
    color: rgb(93, 124, 137);
    border: 2px solid rgb(93, 124, 137);
  }
}
@media only screen and (min-width: 1024px) {
  .nugget-info.hide-on-desktop {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
  .builder-footer.disabled {
    transform: translateY(0px);
  }
}
